@charset "shift_jis";
#mainContainer{
	margin-top: 0;
	font-family: 'Noto Sans CJK JP';
	font-weight: 500;
	overflow-x: hidden;
	color: #333333;
}
#mainVisualContents{
	text-align: center;
}
#mainVisualContents .headLead-logo01{
	margin: 84px 0 60px;
}
#mainVisualContents .headLead01{
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.5;
}
.note-redTxt--typeline{
	color: #dc322c;
	text-decoration: underline;
}

.paragraph01{margin-top: 1em;}
.paragraph02{margin-top: 1.5em;}
.paragraph03{margin-top: 2em;}
.paragraph04{margin-top: 2.5em;}
.paragraph05{margin-top: 3em;}
.paragraph06{margin-top: 3.5em;}
.paragraph07{margin-top: 4em;}
.paragraph08{margin-top: 4.5em;}
.paragraph09{margin-top: 5em;}


/* nftf_id-heading 
 --------------------------------*/
.nftf_id-heading01{
	margin: 80px 0 50px;
	border-bottom: 2px solid #595656;
	padding-bottom: 15px;
	text-align: center;
	font-weight: 700;
	font-size: 32px;
	font-size: 3.2rem;
	line-height: 1;
}
.nftf_id-headingWrap02{
	margin: 125px calc(((100vw - 100%) / 2) * -1) 40px;
	padding: 35px calc((100vw - 100%) / 2);
	background-color: #666666;
	text-align: center;
	color: #ffffff;
}
.nftf_id-headingWrap02 .icon{
	line-height: 1;
}
.nftf_id-heading02{
	margin-top: 20px;
	font-weight: 700;
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
}
.nftf_id-heading03{
	margin: 100px 0 40px;
	padding: 20px;
	background: #008191;
	font-weight: 400;
	font-size: 30px;
	font-size: 3.0rem;
	color: #ffffff;
	line-height: 1.2;
}
.nftf_id-heading03 > .num{
	display: inline-block;
	font-family: 'Century Gothic';
	vertical-align: middle;
	width: 35px;
	height: 30px;
	margin-top: -5px;
	margin-right: 7px;
	line-height: 1;
}
.nftf_id-heading03 > .num >img{
	height: 100%;
	width: auto;
}
.nftf_id-heading04 {
	position: relative;
	margin: 36px 0 15px;
	padding-left: 15px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.2;
}
.nftf_id-heading04:before {
	content: "";
	position: absolute;
	left: 0;
	top: 1px;
	width: 5px;
	height: calc(100% - 3px);
	background-color: #dc322c;
}


/*nftf_id-txt 
 --------------------------------*/
.nftf_id-txtLead01{
	font-size: 22px;
	font-size: 2.2rem;
}
.nftf_id-txtSmall01{
	font-size: 12px;
	font-size: 1.2rem;
}

.nftf_id-txtColor01{
	color: #dc322c;
}
.nftf_id-txtBold01{
	font-weight: 700;
}



/*nftf_id-btnLink
 --------------------------------*/
.nftf_id-btnLink01 {
	margin-top: 50px;
	text-align: center;
}
.nftf_id-btnLink01 a {
	position: relative;
	display: inline-block;
	overflow: hidden;
	min-width: 700px;
	height: 80px;
	border-radius: 10px;
	border: 3px solid #333333;
	background: #333333;
	font-size: 24px;
	font-size: 2.4rem;
	color: #ffffff;
	transition-property: color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0;
}
.nftf_id-btnLink01 a::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 100%;
	background-color: #ffffff;
	content: '';
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0;
}
.nftf_id-btnLink01 a::after {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: radial-gradient(circle, #333 10%, transparent 10%) no-repeat 50%;
	transform: scale(10, 10);
	opacity: 0;
	transition: transform 0.3s, opacity 1s;
	content: "";
}
.nftf_id-btnLink01 a:hover {
	color: #333333;
}
.nftf_id-btnLink01 a:hover::before {
	width: 100%;
}
.nftf_id-btnLink01 a:active::after {
	transform: scale(0, 0);
	transition: 0s;
	opacity: 0.3;
}
.nftf_id-btnLink01 a > .block {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	display: inline-block;
	padding: 0 10px;
	transform: translateY(-50%);
	text-align: center;
	z-index: 2;
}
/*nftf_id-navList01
 --------------------------------*/
.nftf_id-navList01{
	
}
.nftf_id-navList01 li{
	float: left;
	width: calc((100% - 60px)/4);
	margin-right: 20px;
}
.nftf_id-navList01 li:nth-child(4n){
	margin-right: 0;
}
.nftf_id-navList01 li a{
	display: block;
	position: relative;
	overflow: hidden;
	top: 0;
	height: 100px;
	border-radius: 5px;
	background: #008191;
	text-decoration: none;
	font-size: 21px;
	font-size: 2.1rem;
	color: #ffffff;
	transition: top .15s ease-out;
}
.nftf_id-navList01 li a:hover{
	top: 5px;
}
.nftf_id-navList01 li a::after{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 40px;
	border-radius: 0 5px 5px 0;
	background: rgba(51, 51, 51, 0.5) url("/nftf_id/img/index_ic06.png") no-repeat 50% 50%;
	content: "";
}
.nftf_id-navList01 li a .num{
	display: block;
	position: absolute;
	top: 50%;
	left: 15px;
	height: 30px;
	transform: translateY(-50%);
	font-family: 'Century Gothic';
	font-weight: normal;
	line-height: 1;
}
.nftf_id-navList01 li a .num > img{
	height: 100%;
	width: auto;
}
.nftf_id-navList01 li a .block{
	display: block;
	position: absolute;
	top: 50%;
	left: 48px;
	right: 40px;
	transform: translateY(-50%);
	font-weight: 400;
	line-height: 1.4;
}


/*nftf_id-tableLayout
 --------------------------------*/
.nftf_id-tableLayout01{
	margin-top: 80px;
}
.nftf_id-tableLayout01 .tableHeading01{
	border-bottom: 2px solid #e0e0e0;
	padding-bottom: 5px;
	text-align: center;
	font-weight: 400;
	font-size: 26px;
	font-size: 2.6rem;
}
.nftf_id-tableLayout01 table{
	width: 680px;
	margin: 30px auto 0;
}
.nftf_id-tableLayout01 table tr{
	border-bottom: 2px solid #e0e0e0;
}
.nftf_id-tableLayout01 table th,
.nftf_id-tableLayout01 table td{
	height: 102px;
	padding: 10px 5px;
	vertical-align: middle;
	text-align: left;
	font-weight: 400;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.1;
}
.nftf_id-tableLayout01 table th.lv-2,
.nftf_id-tableLayout01 table td.lv-2{
	font-weight: 700;
	color: #7c266e;
}
.nftf_id-tableLayout01 table th.lv-1,
.nftf_id-tableLayout01 table td.lv-1{
	font-size: 22px;
	font-size: 2.2rem;
}
.nftf_id-tableLayout01 table th > .icon,
.nftf_id-tableLayout01 table td > .icon{
	display: inline-block;
	margin-top: -4px;
	margin-right: 10px;
	vertical-align: middle;
}

/*nftf_id-boxLayout
--------------------------------*/
.nftf_id-boxLayout01{
	margin-top: 60px;
}
.nftf_id-boxLayout01 > .head{
	border-radius: 12px 12px 0 0;
	padding: 20px 30px;
	background-color: #c1875f;
	text-align: center;
	font-size: 24px;
	font-size: 2.4rem;
	color: #ffffff;
}
.nftf_id-boxLayout01 > .desc{
	padding: 45px 30px;
	background-color: #f9f3ef;
}
.nftf_id-boxLayout01 > .head.toggleTrigger{
	position: relative;
	overflow: hidden;
}
.nftf_id-boxLayout01 > .head.toggleTrigger:not(.open){
	border-radius: 12px;
	transition: border-radius 0s linear .3s;
}
.nftf_id-boxLayout01 > .head.toggleTrigger::after{
	position: absolute;
	top: 50%;
	right: 20px;
	width: 26px;
	height: 26px;
	margin-top: -13px;
	background: url("/nftf_id/img/index_ic07.png") no-repeat 0 0;
	transform: rotateZ(0deg);
	transition: transform .3s ease-out 0s;
	content: "";
}
.nftf_id-boxLayout01 > .head.toggleTrigger.open::after{
	transform: rotateZ(225deg);
}
.nftf_id-boxLayout01 > .head.toggleTrigger::before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: radial-gradient(circle, #fff 10%, transparent 10%) no-repeat 50%;
	transform: scale(0, 0);
	opacity: 0.3;
	transition: 0s;
	content: "";
}
.nftf_id-boxLayout01 > .head.toggleTrigger:hover::before {
	transform: scale(10, 10);
	transition: transform 0.3s, opacity 1s;
	opacity: 0;
}


/*nftf_id-colLayout
 --------------------------------*/
.nftf_id-colLayout{
	margin-top: 40px;
}




/* Other 
 --------------------------------*/
.nftf_id-logoBox01{
	margin: 50px 0 70px;
}
.nftf_id-boxLayout01 .nftf_id-arrowBoxLayout{
	margin-right: -30px;
	margin-left: -30px;
}
.nftf_id-arrowBoxLayout .col{
	position: relative;
	float: left;
	width: 261px;
	min-height: 240px;
	margin-right: 31px;
	padding: 0 17px 25px;
	background-color: #ffffff;
}
.nftf_id-arrowBoxLayout .col:nth-child(n+5){
	margin-top: 40px;
}
.nftf_id-arrowBoxLayout .col:nth-child(4n+1){
	margin-left: 31px;
}
.nftf_id-arrowBoxLayout .col::after{
	content: "";
	position: absolute;
	top: 50%;
	right: -24px;
	width: 17px;
	height: 34px;
	margin-top: -17px;
	background: url("/nftf_id/img/index_ic01.png") no-repeat 0 0;
}
.nftf_id-arrowBoxLayout .col:last-child::after{
	content: none;
}
.nftf_id-arrowBoxLayout .col:nth-child(4n+5):before{
	content: "";
	position: absolute;
	top: 50%;
	left: -24px;
	width: 17px;
	height: 34px;
	margin-top: -17px;
	background: url("/nftf_id/img/index_ic01.png") no-repeat 0 0;
}
.nftf_id-arrowBoxLayout .col .num{ 
	position: absolute;
	top: 0;
	left: 0;
}
.nftf_id-arrowBoxLayout .col .img{
	margin: 0 -17px;
}
.nftf_id-arrowBoxLayout .col .txt{
	margin-top: 14px;
	font-size: 17px;
	line-height: 1.6;
}



@media print, screen and (min-width: 768px) and (max-width: 1200px){
	.nftf_id-headingWrap02{
		margin-right: 0;
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width: 750px) {
	#mainContainer{
		margin-top: 0;
		font-family: 'Noto Sans CJK JP';
		font-weight: 500;
		font-size: 13px;
		font-size: 1.3rem;
		overflow-x: visible;
		color: #333333;
	}
	#mainVisualContents{
		text-align: center;
	}
	#mainVisualContents h1{
		margin: 0 -10px;
	}
	#mainVisualContents .headLead-logo01{
		margin: 40px 0 32px;
	}
	#mainVisualContents .headLead-logo01 img{
		max-width: 224px;
	}
	#mainVisualContents .headLead01{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	.note-redTxt--typeline{
		color: #dc322c;
		text-decoration: underline;
	}

	.sp_paragraph01{margin-top: 1em;}
	.sp_paragraph02{margin-top: 1.5em;}
	.sp_paragraph03{margin-top: 2em;}
	.sp_paragraph04{margin-top: 2.5em;}
	.sp_paragraph05{margin-top: 3em;}
	.sp_paragraph06{margin-top: 3.5em;}
	.sp_paragraph07{margin-top: 4em;}
	.sp_paragraph08{margin-top: 4.5em;}
	.sp_paragraph09{margin-top: 5em;}


	/* nftf_id-heading 
	 --------------------------------*/
	.nftf_id-heading01{
		margin: 50px 0 27px;
		border-bottom: 2px solid #595656;
		padding-bottom: 9px;
		text-align: center;
		font-weight: 700;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.1;
	}
	.nftf_id-headingWrap02{
		margin: 32px -10px 0;
		padding: 18px 10px;
		background-color: #666666;
		text-align: center;
		color: #ffffff;
	}
	.nftf_id-headingWrap02 .icon{
		line-height: 1;
	}
	.nftf_id-headingWrap02 .icon img{
		width: 16px;
	}
	.nftf_id-heading02{
		margin-top: 10px;
		font-weight: 700;
		font-size: 22px;
		font-size: 2.2rem;
		line-height: 1;
	}
	.nftf_id-heading03{
		margin: 40px -10px 18px;
		padding: 15px 10px;
		background: #008191;
		font-weight: 400;
		font-size: 18px;
		font-size: 1.8rem;
		color: #ffffff;
		line-height: 1.2;
	}
	.nftf_id-heading03 > .num{
		display: inline-block;
		font-family: 'Century Gothic';
		vertical-align: middle;
		width: 25px;
		height: 27px;
		margin-top: -5px;
		margin-right: 8px;
		line-height: 1;
	}
	.nftf_id-heading04 {
		position: relative;
		margin: 36px 0 15px;
		padding-left: 10px;
		font-size: 13px;
		font-size: 1.3rem;
		font-weight: 700;
		line-height: 1.2;
	}
	.nftf_id-heading04:before {
		content: "";
		position: absolute;
		left: 0;
		top: 1px;
		width: 4px;
		height: calc(100% - 3px);
		background-color: #dc322c;
	}


	/*nftf_id-txt 
	 --------------------------------*/
	.nftf_id-txtLead01{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.nftf_id-txtSmall01{
		font-size: 10px;
		font-size: 1.0rem;
	}

	.nftf_id-txtColor01{
		color: #dc322c;
	}
	.nftf_id-txtBold01{
		font-weight: 700;
	}



	/*nftf_id-btnLink
	 --------------------------------*/
	.nftf_id-btnLink01 {
		margin-top: 36px;
		text-align: center;
	}
	.nftf_id-btnLink01 a {
		position: relative;
		display: inline-block;
		min-width: auto;
		width: 100%;
		height: 45px;
		border-radius: 5px;
		border: 2px solid #333333;
		background: #333333;
		font-size: 14px;
		font-size: 1.4rem;
		color: #ffffff;
		transition-property: color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
		transition-delay: 0;
	}
	.nftf_id-btnLink01 a.sp-wide {
		height: 65px;
	}
	.nftf_id-btnLink01 a::before,
	.nftf_id-btnLink01 a::after {
		content: none;
	}
	.nftf_id-btnLink01 a:hover {
		opacity: 0.7;
		color: #fff;
	}
	.nftf_id-btnLink01 a > .block {
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		display: inline-block;
		padding: 0 10px;
		transform: translateY(-50%);
		text-align: center;
	}
	/*nftf_id-navList01
	 --------------------------------*/
	.nftf_id-navList01{
		margin-right: -10px;
		margin-left: -10px;
	}
	.nftf_id-navList01 li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.nftf_id-navList01 li:nth-child(4n){
		margin-right: 0;
	}
	.nftf_id-navList01 li a{
		display: block;
		position: relative;
		top: 0;
		height: 60px;
		border-radius: 0;
		border: 0;
		background: #008191;
		text-decoration: none;
		font-size: 18px;
		font-size: 1.8rem;
		color: #ffffff;
	}
	.nftf_id-navList01 li + li{
		border-top: 1px solid #ffffff;
	}
	.nftf_id-navList01 li a:hover{
		top: 0;
	}
	.nftf_id-navList01 li a .num{
		display: block;
		position: absolute;
		top: 50%;
		left: 10px;
		height: 27px;
		transform: translateY(-50%);
		font-family: 'Century Gothic';
		font-weight: normal;
		line-height: 1;
	}
	.nftf_id-navList01 li a .block{
		display: block;
		position: absolute;
		top: 50%;
		left: 45px;
		right: 40px;
		transform: translateY(-50%);
		font-weight: 400;
		line-height: 1.4;
	}
	.nftf_id-navList01 li a::after{
		display: block;
		position: absolute;
		top: 50%;
		bottom: auto;
		right: 13px;
		width: 16px;
		height: 16px;
		margin-top: -14px;
		border-radius: 0;
		border-right: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		transform: rotateZ(45deg);
		background: none;
		content: "";
	}


	/*nftf_id-tableLayout
	 --------------------------------*/
	.nftf_id-tableLayout01{
		margin-top: 30px;
	}
	.nftf_id-tableLayout01 .tableHeading01{
		border-bottom: 2px solid #e0e0e0;
		padding-bottom: 5px;
		text-align: center;
		font-weight: 400;
		font-size: 16px;
		font-size: 1.6rem;
	}
	.nftf_id-tableLayout01 table{
		width: 100%;
		margin: 30px auto 0;
	}
	.nftf_id-tableLayout01 table .nftf_id-img01{
		width: 55px;
	}
	.nftf_id-tableLayout01 table .nftf_id-img02{
		display: inline-block;
		width: 34px;
		margin-bottom: 7px;
	}
	.nftf_id-tableLayout01 table tr{
		border-bottom: 1px solid #e0e0e0;
	}
	.nftf_id-tableLayout01 table th,
	.nftf_id-tableLayout01 table td{
		height: 53px;
		padding: 10px 2px;
		vertical-align: middle;
		text-align: left;
		font-weight: 400;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.1;
	}
	.nftf_id-tableLayout01 table th.lv-2,
	.nftf_id-tableLayout01 table td.lv-2{
		font-weight: 700;
		color: #7c266e;
	}
	.nftf_id-tableLayout01 table th.lv-1,
	.nftf_id-tableLayout01 table td.lv-1{
		font-size: 11px;
		font-size: 1.1rem;
	}
	.nftf_id-tableLayout01 table th > .icon,
	.nftf_id-tableLayout01 table td > .icon{
		width: 12px;
		display: inline-block;
		margin-top: -1px;
		margin-right: 4px;
		vertical-align: middle;
	}

	/*nftf_id-boxLayout
	--------------------------------*/
	.nftf_id-boxLayout01{
		margin-top: 25px;
	}
	.nftf_id-boxLayout01 > .head{
		border-radius: 5px 5px 0 0;
		padding: 14px 15px;
		background-color: #c1875f;
		text-align: center;
		font-size: 16px;
		font-size: 1.6rem;
		color: #ffffff;
	}
	.nftf_id-boxLayout01 > .desc{
		padding: 20px 15px;
		background-color: #f9f3ef;
	}
	.nftf_id-boxLayout01 > .head.toggleTrigger{
		position: relative;
	}
	.nftf_id-boxLayout01 > .head.toggleTrigger:not(.open){
		border-radius: 5px;
	}
	.nftf_id-boxLayout01 > .head.toggleTrigger::after{
		position: absolute;
		top: 50%;
		right: 10px;
		width: 15px;
		height: 15px;
		margin-top: -7px;
		background: url("/nftf_id/img/index_ic07.png") no-repeat 0 0;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		transform: rotateZ(0deg);
		transition: transform .3s ease-out 0s;
		content: "";
	}
	.nftf_id-boxLayout01 > .head.toggleTrigger.open::after{
		transform: rotateZ(225deg);
	}


	/*nftf_id-colLayout
	 --------------------------------*/
	.nftf_id-colLayout{
		margin-top: 20px;
	}




	/* Other 
	 --------------------------------*/
	.nftf_id-logoBox01{
		margin: 27px 0 70px;
	}
	.nftf_id-boxLayout01 .nftf_id-arrowBoxLayout{
		margin-right: -15px;
		margin-left: -15px;
	}
	.nftf_id-arrowBoxLayout .col{
		position: relative;
		float: left;
		width: calc((100% - 48px)/ 2);
		min-height: 138px;
		margin-right: 15px;
		padding: 0 8px 14px;
		background-color: #ffffff; 
	}
	.nftf_id-arrowBoxLayout .col:nth-child(n+3){
		margin-top: 25px;
	}
	.nftf_id-arrowBoxLayout .col:nth-child(2n+1){
		margin-left: 15px;
		margin-right: 18px;
	}
	.nftf_id-arrowBoxLayout .col::after{
		content: "";
		position: absolute;
		top: 50%;
		right: -14px;
		width: 9px;
		height: 23px;
		margin-top: -11px;
		background: url("/nftf_id/img/index_ic02.png") no-repeat 0 0;
		background-size: 9px auto;
	}
	.nftf_id-arrowBoxLayout .col:last-child::after{
		content: none;
	}
	.nftf_id-arrowBoxLayout .col:nth-child(4n+5):before{
		content: none;
	}
	.nftf_id-arrowBoxLayout .col:nth-child(2n+3):before{
		content: "";
		position: absolute;
		top: 50%;
		left: -14px;
		width: 9px;
		height: 23px;
		margin-top: -11px;
		background: url("/nftf_id/img/index_ic02.png") no-repeat 0 0;
		background-size: 9px auto;
	}
	.nftf_id-arrowBoxLayout .col .num{ 
		position: absolute;
		top: 0;
		left: 0;
		width: 43px;
		height: 43px;
	}
	.nftf_id-arrowBoxLayout .col .img{
		margin: 0 -8px;
	}
	.nftf_id-arrowBoxLayout .col .txt{
		margin-top: 7px;
		font-size: 10px;
	}
	.nftf_id-arrowBoxLayout .col .txt sup{
		font-size: 7px;
	}

}

/* clearfix */
.nftf_id-arrowBoxLayout:after,
.nftf_id-navList01:after,
.clearfix:after {
	content: '';
	display: block;
	clear: both;
}